
.bottom {
	background: rgba(0, 0, 0, 0.2) url(https://ishida-ishou.com/system_panel/uploads/images/20260508115654538327.jpg) left;
    background-size: cover;
}

/*ベーステキスト*/
body,
.index_cnt1 .col2 .left .read,
.mincho-text,
.bottom>p,
.flow_cnt1 .inner .ul .li,
.flow_cnt2 .inner .step .left{
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
}

/*英語タイトル*/
.title .sub,
.mainimg .sub {
	  font-family: "Montserrat", sans-serif;
}

/*通常タイトル*/
.title h2, .title h3,
.mainimg h2,
.flow_cnt2 .inner .step .left h3,
:is(.blog_cnt1, .blogdetail_cnt1) .inner h3,
:is(.service_cnt1, .service_cnt2, .service_cnt3) .inner>.dl>.dt,
.blogdetail_cnt2 .inner .webgene-blog .webgene-item .dl .dt {
	font-family: "Zen Maru Gothic", sans-serif;
}
.zenmaru-gothic,
.zenmaru-gothic span {
font-family: "Zen Maru Gothic", sans-serif !important;
}